import pygame
from pygame.locals import *
from image import *
from sys import exit
from userinput import *
from huntergatherer import *
from settler import *

def main():
    pygame.init()
    pygame.display.init()
    #screen = pygame.display.set_mode((640, 480), FULLSCREEN)
    screen = pygame.display.set_mode((640, 480))
    playhg(screen)
    playSettler(screen)
    screen.fill((50,50,50))
    pygame.display.update()
    while True:
        for event in pygame.event.get():
            standardInput(event, screen)


if __name__ == "__main__":
    main()
